aboutsummaryrefslogtreecommitdiff
path: root/extra/libressl
diff options
context:
space:
mode:
authorCem Keylan <cem@ckyln.com>2020-08-09 23:52:11 +0300
committerCem Keylan <cem@ckyln.com>2020-08-09 23:52:11 +0300
commit3f17c8c2a94792638ef1849c97862bd1380cbb0e (patch)
treee9b1e696e3bba15cf3f8c9895ea66f666d98adaf /extra/libressl
parent4414ced7c1f50ddf8465ed3dbb01a762fd5884b8 (diff)
downloadrepository-3f17c8c2a94792638ef1849c97862bd1380cbb0e.tar.gz
META: Fix all usage of kiss, replace all with cpt
Diffstat (limited to 'extra/libressl')
-rwxr-xr-xextra/libressl/files/update-certdata.sh6
-rwxr-xr-xextra/libressl/post-install2
2 files changed, 4 insertions, 4 deletions
diff --git a/extra/libressl/files/update-certdata.sh b/extra/libressl/files/update-certdata.sh
index 5283c329..611f944d 100755
--- a/extra/libressl/files/update-certdata.sh
+++ b/extra/libressl/files/update-certdata.sh
@@ -2,12 +2,12 @@
#
# update-certdata.sh
-[ -w "$KISS_ROOT/etc/ssl" ] || {
- printf '%s\n' "${0##*/}: root required to update cert." >&2
+[ -w "$CPT_ROOT/etc/ssl" ] || {
+ printf '%s\n' "${0##*/}: root required to update CA certificates." >&2
exit 1
}
-cd "$KISS_ROOT/etc/ssl" && {
+cd "$CPT_ROOT/etc/ssl" && {
wget https://curl.haxx.se/ca/cacert.pem
mv -f cacert.pem cert.pem
printf '%s\n' "${0##*/}: updated cert.pem"
diff --git a/extra/libressl/post-install b/extra/libressl/post-install
index 8f76be97..f39088e7 100755
--- a/extra/libressl/post-install
+++ b/extra/libressl/post-install
@@ -1,3 +1,3 @@
#!/bin/sh
-"$KISS_ROOT/etc/ssl/update-certdata.sh"
+"$CPT_ROOT/etc/ssl/update-certdata.sh"